a.submitButton span {
	padding:2px 7px 5px 0;
}

a.submitButton {
	margin-right:-9px;
	margin-top:10px;
	margin-left:0px;
}

.erreurs{
	color:red;
}

.rowFlex {
	display: flex; 
	flex-direction: row; 
	align-items: center;
}

.captcha
{
	text-align : right;
	vertical-align :middle; 
}

@-moz-document url-prefix() {
  .textarea {
    width: 267px!important;
  }
  .select {
  	style="min-width: 20.25em!important;
  }
}

media all and (-ms-high-contrast:none) { 
	.select { 
		width: 20.3em!important; 
	} /* IE10 */ 
	
	*::-ms-backdrop, .select { 
		width: 20.3em!important;
	} /* IE11 */ 
}

